import { Col, Row } from 'antd';
import AlarmAnalysis from "./AlarmAnalysis";
import MonitorAnalysis from "./MonitorAnalysis";
import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
var DataAnalysis = function DataAnalysis(_ref) {
  var id = _ref.id,
    info = _ref.info;
  return /*#__PURE__*/_jsxs(Row, {
    gutter: [16, 16],
    children: [/*#__PURE__*/_jsx(Col, {
      span: 24,
      children: /*#__PURE__*/_jsx(MonitorAnalysis, {
        id: id
      })
    }), /*#__PURE__*/_jsx(Col, {
      span: 24,
      children: /*#__PURE__*/_jsx(AlarmAnalysis, {
        id: id,
        info: info
      })
    })]
  });
};
export default DataAnalysis;